/**
 * Theme Name: KAPman
 * Theme URI: http://walkinginfrance.info/kapman/
 * Description: A child theme of the Trending parent theme.
 * Version: 0.1
 * Author: Keith Pantlin
 * Author URI: http://justintadlock.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fixed-width, sticky-post, custom-background
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: trending
 */

/* Importing the parent theme stylesheet. */
@import url( '../trending/style.css' );


html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
vertical-align:baseline;
outline:none;
font-size:100%;
background:transparent;
border:none;
text-decoration:none;
margin:0;
padding:0;
}

b,i,hr,u,center,menu,layer,s,strike,font,xmp {
vertical-align:baseline;
outline:none;
font-size:100%;
font-weight:400;
font-style:normal;
background:transparent;
border:none;
text-decoration:none;
margin:0;
padding:0;
}

body {
line-height:25px;
font-family:Georgia,Times,"Times New Roman",serif;
background:#914b17;
font:normal normal normal 15px/25px Arial,Verdana,sans-serif;
color:#444;
}

h1,h2,h3,h4,h5,h6 {
font-style:normal;
font-weight:400;
font-family:Arial,Verdana,sans-serif;
color:#000;
margin:0 0 25px;
}

h1 {
font-size:30px;
line-height:30px;
}

h2 {
font-size:28px;
line-height:28px;
}

h3 {
font-size:26px;
line-height:26px;
}

h4 {
font-size:24px;
}

h5 {
font-size:22px;
}

h6 {
font-size:20px;
}

ol,ul {
list-style:none;
}

ul {
list-style:disc;
margin:0 0 25px 2.5em;
}

ol {
list-style-type:decimal;
margin:0 0 25px 3em;
}

ol ol {
list-style:upper-roman;
}

ol ol ol {
list-style:lower-roman;
}

ol ol ol ol {
list-style:upper-alpha;
}

ol ol ol ol ol {
list-style:lower-alpha;
}

ul ul,ol ol,ul ol,ol ul {
margin-bottom:0;
}

dl {
margin:0 0 25px 5px;
}

dl dt {
font-weight:700;
margin:10px 0 0;
}

dl dd {
color:#888;
border-left:5px solid #f7f7f7;
margin:5px 0 0 10px;
padding:0 0 0 10px;
}

abbr {
cursor:help;
}

acronym {
text-transform:uppercase;
border-bottom:1px dashed #666;
cursor:help;
}

big {
font-size:120%;
}

small,sup,sub {
font-size:80%;
}

sup {
vertical-align:baseline;
position:relative;
bottom:.3em;
}

sub {
vertical-align:baseline;
position:relative;
top:.3em;
}

address {
font-style:italic;
margin:0 0 25px;
}

blockquote {
font-style:normal;
overflow:hidden;
font-size:13px;
font-weight:700;
color:#004B62;
background:#dff2f8 url(images/quotes.png) no-repeat 15px 15px;
border-left:5px solid #5394a8;
margin:0 0 25px;
padding:25px 25px 0 20px;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

a {
cursor:pointer;
color:#0058cc;
text-decoration:none;
}

pre {
overflow:auto;
font:.9em Monaco,monospace,Courier,"Courier New";
line-height:25px;
margin-bottom:25px;
font-weight:700;
color:#004B62;
background:#dff2f8;
border:1px dotted #5394a8;
padding:25px;
}

code {
font:.9em Monaco,monospace,Courier,"Courier New";
color:#004B62;
background:#dff2f8;
padding:0 3px;
}

pre code {
font-size:1em;
padding:0;
}

ins,dfn {
font-style:italic;
text-decoration:none;
border-bottom:1px solid #666;
}

del,s,strike {
text-decoration:line-through;
}

input,textarea {
font-size:1em;
padding:3px;
}

:focus {
outline:none;
}

option {
padding:1px 2px;
}

table {
border-collapse:collapse;
border-spacing:0;
width:100%;
background:#efefe5;
border-left:1px solid #efefe5;
border-right:1px solid #efefe5;
margin:0 0 25px;
}

th,td {
text-align:left;
}

hr {
margin-bottom:25px;
height:1px;
background:#5394a8;
}

img.wp-smiley {
max-height:12px;
max-width:12px;
background:transparent;
border:none;
margin:0;
padding:0;
}

.gallery {
text-align:center;
display:block;
clear:both;
overflow:hidden;
margin:0 auto;
}

.alignleft,.left {
float:left;
margin-right:20px;
}

.alignright,.right {
float:right;
margin-left:20px;
}

.aligncenter,.center {
display:block;
margin:0 auto 25px;
}

.alignnone,.block {
clear:both;
margin:0 0 25px;
}

img.alignleft,img.alignright {
display:inline;
margin-bottom:5px;
}

blockquote.alignleft,blockquote.alignright {
width:33%;
}

.gallery .gallery-row {
display:block;
clear:both;
overflow:hidden;
margin:0;
}

.gallery .gallery-item {
overflow:hidden;
float:left;
text-align:center;
list-style:none;
margin:0;
padding:0;
}

.gallery .gallery-item .gallery-icon img {
width:auto;
max-width:89%;
height:auto;
border:2px solid #5394A8;
margin:0 auto;
padding:0;
}

.gallery-caption {
font-size:12px;
line-height:2px;
color:#999;
border:none;
margin:0;
padding:0;
}

.gallery .col-2 {
width:50%;
}

.gallery .col-3 {
width:33.33%;
}

.gallery .col-4 {
width:25%;
}

.gallery .col-5 {
width:20%;
}

.gallery .col-6 {
width:16.66%;
}

.gallery .col-7 {
width:14.28%;
}

.gallery .col-8 {
width:12.5%;
}

.gallery .col-9 {
width:11.11%;
}

.gallery .col-10 {
width:10%;
}

.gallery .col-11 {
width:9.09%;
}

.gallery .col-12 {
width:8.33%;
}

.gallery .col-13 {
width:7.69%;
}

.gallery .col-14 {
width:7.14%;
}

.gallery .col-15 {
width:6.66%;
}

.gallery .col-16 {
width:6.25%;
}

.gallery .col-17 {
width:5.88%;
}

.gallery .col-18 {
width:5.55%;
}

.gallery .col-19 {
width:5.26%;
}

.gallery .col-20 {
width:5%;
}

.gallery .col-21 {
width:4.76%;
}

.gallery .col-22 {
width:4.54%;
}

.gallery .col-23 {
width:4.34%;
}

.gallery .col-24 {
width:4.16%;
}

.gallery .col-25 {
width:4%;
}

.gallery .col-26 {
width:3.84%;
}

.gallery .col-27 {
width:3.7%;
}

.gallery .col-28 {
width:3.57%;
}

.gallery .col-29 {
width:3.44%;
}

.gallery .col-30 {
width:3.33%;
}

div.menu ul {
list-style:none;
line-height:1.0;
margin:0;
padding:0;
}

div.menu ul ul {
position:absolute;
top:-999em;
width:10em;
}

div.menu li:hover {
visibility:inherit;
}

div.menu li {
float:left;
position:relative;
}

div.menu a {
display:block;
position:relative;
}

div.menu li:hover ul,li.sfHover ul {
left:0;
top:2em;
z-index:99;
}

blockquote blockquote {
background-color:#d5edf5;
border:1px dotted #5394a8;
padding:25px 25px 0;
}

blockquote blockquote blockquote {
background-color:#d3eaf1;
}

a code {
background:transparent;
}

acronym,abbr {
border-bottom:1px dotted #999;
}

table th {
font:normal normal bold 13px/25px Arial,Verdana,sans-serif;
color:#efefe5;
background:#5394a8;
border-top:1px solid #efefe5;
border-bottom:1px solid #efefe5;
border-right:1px solid #efefe5;
text-align:left;
padding:4px 2%;
}

td {
font:normal normal normal 13px/25px Arial,Verdana,sans-serif;
color:#666;
background:#dff2f8;
border-bottom:1px solid #efefe5;
border-right:1px solid #efefe5;
padding:4px 2%;
}

tr:hover td {
background:#d5edf5;
}

th a {
color:#dff2f8;
}

#wp-calendar th,#wp-calendar td {
text-align:center;
}

.layout-3c-l #sidebar-primary #wp-calendar th,.layout-3c-l #sidebar-secondary #wp-calendar th,.layout-3c-r #sidebar-primary #wp-calendar th,.layout-3c-r #sidebar-secondary #wp-calendar th,.layout-3c-c #sidebar-primary #wp-calendar th,.layout-3c-c #sidebar-secondary #wp-calendar th,.layout-3c-l #sidebar-primary #wp-calendar td,.layout-3c-l #sidebar-secondary #wp-calendar td,.layout-3c-r #sidebar-primary #wp-calendar td,.layout-3c-r #sidebar-secondary #wp-calendar td,.layout-3c-c #sidebar-primary #wp-calendar td,.layout-3c-c #sidebar-secondary #wp-calendar td {
font-size:10px;
padding:2px 1px;
}

.hentry img {
height:auto;
background:#a4cad5;
border:5px solid #5394A8;
padding:0;
}

.layout-1c .hentry img {
max-width:940px;
}

.layout-default .hentry img,.layout-2c-l .hentry img,.layout-2c-r .hentry img {
max-width:590px;
}

.layout-3c-l .hentry img,.layout-3c-r .hentry img,.layout-3c-c .hentry img {
max-width:460px;
}

.hentry .thumbnail {
float:left;
width:150px;
height:150px;
background:#a4cad5;
border:5px solid #5394A8;
margin:0 25px 10px 0;
padding:0;
}

.hentry .feature {
margin:0 0 15px;
}

.avatar {
float:left;
margin:0 15px 10px 0;
}

.singular-post .hentry .avatar {
width:51px;
height:51px;
border:2px solid #5394a8;
padding:0;
}

.wp-caption {
overflow:hidden;
background:#efefe5;
border:none;
padding:0;
}

.layout-1c .wp-caption {
max-width:950px;
}

.layout-default .wp-caption,.layout-2c-l .wp-caption,.layout-2c-r .wp-caption {
max-width:600px;
}

.layout-3c-l .wp-caption,.layout-3c-r .wp-caption,.layout-3c-c .wp-caption {
max-width:470px;
}

.wp-caption img {
margin:0;
padding:0;
}

.wp-caption .wp-caption-text {
font:normal normal normal 12px/15px Arial,Verdana,sans-serif;
text-align:right;
color:#004C63;
background:#DFF2F8;
border-bottom:1px dotted #5394A8;
margin:-7px 0 0;
padding:5px 10px;
}

.alignleft .wp-caption-text {
float:left;
text-align:left;
}

.aligncenter .wp-caption-text,.alignnone .wp-caption-text {
width:80%;
text-align:center;
margin:-7px auto 0;
}

#header {
overflow:hidden;
background:#914b17;
margin:0 auto;
padding:10px 0 0;
}

#header .wrap {
width:1000px;
height:200px;
background:url(images/header.jpg) repeat 0 0;
margin:0 auto;
}

#branding {
float:left;
width:1000px;
margin:0 0 auto;
}

#site-title {
font-family:Arial;
font-size:50px;
line-height:50px;
visibility:hidden;
font-weight:400;
color:#000000;
padding: 10px 0 0 10px;
margin:0 0 10px;
}

#site-description {
font:italic bold normal 16px/25px Arial,Verdana,sans-serif;
color:#000000;
margin:20px 10 25px;
padding: 20px 10px 10px 30px;

}

#sidebar-header {
overflow:hidden;
float:right;
width:468px;
height:80px;
}

#sidebar-header .widget {
color:#efefe5;
background:transparent;
border:none;
padding:0;
}

#sidebar-header .widget-title {
color:#efefe5;
}

#menu-primary {
height:33px;
width:1000px;
background:url(images/dark-cross.png) repeat 0 0;
border-top:1px solid #00465b;
border-bottom:1px solid #00465b;
margin:0 auto;
}

#menu-primary div.menu {
width:998px;
height:33px;
border-left:1px solid #004154;
border-right:1px solid #004154;
margin:0 auto;
}

#menu-primary li ul {
padding-bottom:5px;
background:#026886;
border-top:1px solid #025770;
border-bottom-right-radius:5px;
-moz-border-radius-bottomright:5px;
border-bottom-left-radius:5px;
-moz-border-radius-bottomleft:5px;
}

#menu-primary li li {
font-weight:400;
font-size:12px;
line-height:12px;
}

#menu-primary li li a,#menu-primary li.sfHover li a,#menu-primary li li.sfHover li a {
padding-left:20px;
color:#a4cad5;
background:#026886;
border-right:none;
border-left:5px solid #026886;
border-bottom:1px dotted #025770;
}

#menu-primary li li.current-menu-item a,#menu-primary li li.sfHover li.current-menu-item a {
color:#efefe5;
border-left:5px solid #004154;
}

#menu-primary li li a:hover,#menu-primary li li.sfHover a,#menu-primary li li.sfHover li a:hover {
background:#01566f;
border-left:5px solid #004154;
}

#menu-primary li:hover ul,#menu-primary li.sfHover ul {
top:33px;
}

#menu-primary li li:hover ul,#menu-primary li li.sfHover ul {
top:-1px;
margin-left:11px;
padding-bottom:0;
border-left:1px dotted #025770;
}

#menu-primary li .sf-sub-indicator {
overflow:hidden;
position:absolute;
top:15px;
right:12px;
width:9px;
height:5px;
text-indent:-9999em;
}

#menu-primary li li .sf-sub-indicator {
top:13px;
width:5px;
height:9px;
background-position:0 -9px;
}

.breadcrumbs {
font-size:13px;
background:#dff2f8;
border:1px dotted #5394a8;
border-top:none;
margin:0 0 25px;
padding:0 25px;
}

.breadcrumbs .trail-before {
margin-right:2px;
font-weight:700;
color:#02617D;
}

.breadcrumbs a {
color:#026886;
}

.breadcrumbs .sep {
font-weight:700;
color:#02617D;
margin:0 2px;
}

.breadcrumbs .trail-end {
font-style:italic;
color:#5394A8;
}

#main {
clear:both;
width:1000px;
margin:0 auto;
}

.entry-title {
font-size:28px;
font-family:Arial;
margin:0 0 5px;
}

.singular .entry-title {
font-size:30px;
}

.page-template-trending .entry-title {
font-size:28px;
margin:0 0 5px;
}

.entry-title a {
color:#000;
}

.byline {
font-size:13px;
color:#999;
margin:0 0 5px;
}

.singular-post .has-excerpt .entry-summary {
font-style:italic;
color:#888;
border-bottom:1px solid #ddd;
margin:0 0 25px;
}

.entry-meta {
clear:both;
overflow:hidden;
font-size:12px;
color:#999;
margin:0 0 25px;
}

.singular .entry-meta {
text-transform:uppercase;
}

.entry-meta a {
font-size:13px;
font-weight:700;
color:#5394a8;
text-transform:none;
}

.entry-meta .more-link {
float:right;
font-size:13px;
font-weight:700;
color:#efefe5;
background:#5394a8;
padding:3px 10px;
}

.singular-attachment .entry-meta .image-size-link {
margin:0 5px;
}

.loop-description {
font-size:14px;
color:#666;
}

.loop-description .avatar {
float:right;
width:65px;
height:65px;
border:5px solid #5394a8;
margin:0 0 15px 25px;
padding:0;
}

.pagination,.page-links {
overflow:hidden;
clear:both;
font-size:12px;
font-weight:700;
text-transform:uppercase;
margin:0 0 25px;
}

.pagination .page-numbers {
float:left;
display:inline-block;
font-weight:700;
color:#efefe5;
background:#5394a8;
margin:0 15px 0 0;
padding:4px 15px;
}

.page-links a {
float:none;
display:inline-block;
font-weight:700;
color:#efefe5;
background:#5394a8;
margin:0 3px;
padding:1px 9px;
}

.loop-nav {
width:100%;
overflow:hidden;
font-size:12px;
font-weight:700;
line-height:13px;
text-transform:uppercase;
margin:0 0 23px;
}

.loop-nav .meta-nav,.pagination .meta-nav {
font-size:13px;
}

.loop-nav .previous,.loop-nav .next {
float:left;
color:#efefe5;
background:#5394a8;
margin:0;
padding:11px 15px;
}

.widget {
overflow:hidden;
font-size:14px;
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
margin:0 0 25px;
padding:25px 25px 0;
}

.layout-default #sidebar-secondary .widget,.layout-2c-l #sidebar-secondary .widget,.layout-2c-r #sidebar-secondary .widget {
background:transparent;
border:none;
margin:0;
padding:0;
}

.layout-2c-l #sidebar-secondary,.layout-2c-r #sidebar-secondary,.layout-default #sidebar-secondary {
background:#dff2f8;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
}

.layout-3c-l #sidebar-secondary .widget ul,.layout-3c-l #sidebar-primary .widget ul,.layout-3c-r #sidebar-secondary .widget ul,.layout-3c-r #sidebar-primary .widget ul,.layout-3c-lc #sidebar-secondary .widget ul,.layout-3c-c #sidebar-primary .widget ul {
margin-left:15px;
}

.widget-search {
padding-bottom:25px!important;
}

#sidebar-primary .widget-search,#sidebar-primary .widget-search,#sidebar-primary .widget-search {
background:#02627F!important;
border:none!important;
padding:25px!important;
}

#sidebar-primary .widget-search .widget-title,#sidebar-primary .widget-search .widget-title,#sidebar-primary .widget-search .widget-title {
color:#fefefe;
}

.widget-search form {
overflow:hidden;
}

.widget-search input[type="text"] {
display:block;
float:right;
width:25%;
font-style:italic;
font-size:17px;
color:#8d0427;
background:#efefe5;
border:1px dotted #5394a8;
padding:5px 0 5px .7em;
margin-right:16px;
}

.layout-3c-l .widget-search input[type="text"],.layout-3c-r .widget-search input[type="text"],.layout-3c-c .widget-search input[type="text"] {
width:93%!important;
}

#comments-number {
overflow:hidden;
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
margin:0 0 25px;
padding:25px;
}

.comment-list,.comment-list ol.children {
list-style:none;
margin:0;
}

.comment-list li.has-avatar ol.children {
margin-left:125px;
}

.comment-list li.comment,.comment-list li.pingback,.comment-list li.trackback {
clear:both;
overflow:hidden;
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
margin:0 0 25px;
padding:25px 25px 0;
}

.comment-list li.has-avatar {
background:#efefe5 url(images/comment-bg.png) repeat-y 0 0;
}

.comment-list li.pingback,.comment-list li.trackback {
background:#efefe5;
}

.comment-list li li.comment {
padding-left:20px;
background:#efefe5;
border:1px dotted #5394a8;
}

.comment-list .avatar {
width:65px;
height:65px;
background:#a4cad5;
border:5px solid #5394A8;
margin:0 50px 35px 0;
padding:0;
}

.comment-list li li .avatar {
width:40px;
height:40px;
margin:0 15px 0 0;
}

.comment-list li.pingback .avatar,.comment-list li.trackback .avatar {
width:46px;
height:46px;
border-width:2px;
margin:0 25px 15px 0;
}

.comment-meta {
font-size:12px;
color:#999;
margin:0 0 15px;
}

.comment-author cite {
font-style:normal;
font-weight:700;
font-size:15px;
}

.comment-reply-link {
float:right;
color:#efefe5;
font-weight:700;
font-size:11px;
text-transform:uppercase;
background:#5394a8;
margin:-10px 0 25px;
padding:1px 10px;
}

.comment-list li li .comment-reply-link {
font-size:11px;
padding:1px 8px;
}

.comment-text {
overflow:hidden;
font-size:14px;
}

.comment-list li.pingback .comment-text,.comment-list li.trackback .comment-text {
clear:both;
font-size:13px;
color:#666;
}

.comments-nav {
float:right;
position:relative;
line-height:29px;
margin:-80px 25px 10px 0;
}

.comments-nav .page-numbers {
font-size:11px;
text-transform:uppercase;
color:#999;
}

.comments-nav .prev,.comments-nav .next {
background:url(images/comments-nav.png) 0 0 no-repeat;
display:inline-block;
height:29px;
width:29px;
text-indent:-9999px;
margin:0 0 0 10px;
}

.comments-nav .next {
background-position:0 -29px;
}

.comments-closed {
color:#666;
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
padding:25px;
}

#respond {
overflow:hidden;
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
margin:0 0 25px;
padding:25px 25px 0;
}

#reply-title small a {
font:normal normal bold 12px/18px Arial,Verdana,sans-serif;
text-transform:uppercase;
text-align:right;
padding:0 0 7px;
}

#respond .log-in-out a {
font-size:13px;
font-weight:700;
text-transform:none;
}

#respond p.form-email {
overflow:hidden;
float:right;
width:50%;
}

#respond label {
font:normal normal normal 13px/25px Arial,Verdana,sans-serif;
color:#999;
}

#respond p.form-email label {
padding:0 9px;
}

#respond span.required {
font-size:16px;
font-weight:700;
color:#5394A8;
}

#respond input[type="text"],#respond textarea {
display:block;
width:98.5%;
font:normal normal bold 14px/20px Arial,Verdana,sans-serif;
color:#666;
}

#respond p.form-author input[type="text"] {
width:90%;
}

#respond p.form-email input[type="text"],#respond p.form-email label {
width:90%;
float:right;
}

#respond #submit {
float:right;
margin-bottom:25px;
font:normal normal bold 12px/25px Arial,Verdana,sans-serif;
color:#efefe5;
text-transform:uppercase;
background:#5394a8;
border:none;
padding:11px 15px;
}

#footer {
clear:both;
overflow:hidden;
width:1000px;
font-size:13px;
background:url(images/dark-cross.png) repeat 0 0;
border-top:1px solid #00465b;
padding:50px 0 25px;
margin:0px auto 15px;
}


#footer .wrap {
width:950px;
color:#efefe5;
margin:0 auto;
}

#footer .wrap a {
font-weight:700;
color:#a4cad5;
}

#footer .credit {
text-align:right;
}

#menu-subsidiary {
clear:both;
height:33px;
background:url(images/dark-cross.png) repeat 0 0;
border-top:1px solid #00465b;
}

#menu-subsidiary div.menu {
width:1000px;
height:33px;
border-left:1px solid #004154;
border-right:1px solid #004154;
margin:0 auto;
}

.layout-1c #content {
width:1000px;
}

.layout-2c-l #content,.layout-default #content {
float:left;
width:650px;
}

.layout-2c-l #sidebar-primary,.layout-default #sidebar-primary {
float:right;
width:325px;
}

.layout-2c-l #sidebar-secondary,.layout-default #sidebar-secondary {
clear:right;
float:right;
width:275px;
margin:0 0 25px;
padding:25px 25px 0;
}

.layout-2c-r #content {
float:right;
width:650px;
}

.layout-2c-r #sidebar-primary {
float:left;
width:325px;
}

.layout-2c-r #sidebar-secondary {
clear:left;
float:left;
width:275px;
margin:0 0 25px;
padding:25px 25px 0;
}

.layout-3c-l #content {
float:left;
width:520px;
}

.layout-3c-l #sidebar-primary,.layout-3c-l #sidebar-secondary {
float:left;
width:215px;
margin:0 0 0 25px;
}

.layout-3c-r #content {
float:right;
width:520px;
}

.layout-3c-r #sidebar-primary,.layout-3c-r #sidebar-secondary {
float:left;
width:215px;
margin:0 25px 0 0;
}

.layout-3c-c #content {
float:left;
margin-left:240px;
width:520px;
}

.layout-3c-c #sidebar-primary {
float:left;
margin-left:-760px;
width:215px;
}

.layout-3c-c #sidebar-secondary {
float:right;
width:215px;
}

html {
overflow-y:scroll;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.entry-meta .category,.entry-meta .post_tag,.comment-author {
display:block;
}

p,.singular-page .entry-title,.singular-attachment .entry-title,.search .entry-title,.singular-post .byline,.singular-attachment .entry-meta {
margin:0 0 25px;
}

strong,#wp-calendar a,.singular-attachment .entry-meta .sep {
font-weight:700;
}

strong strong,blockquote bold,.entry-meta code a {
font-weight:400;
}

em,cite,blockquote em,blockquote cite {
font-style:italic;
}

em em,cite cite,.byline a {
font-style:normal;
}

li address,dd address,.comment-list ol ol.children,.comment-list li.has-avatar ol ol.children {
margin:0;
}

a img,#sidebar-primary .widget-search input[type="text"] {
border:none;
}

object,.error-404 .hentry .search-form {
margin-bottom:25px;
}

input[type="submit"],form label {
cursor:pointer;
}

.clear,#sidebar-after-content,#respond p.form-url {
clear:both;
}

.gallery .col-0,.gallery .col-1,div.menu ul ul li {
width:100%;
}

div.menu li:hover li ul,li.sfHover li ul,div.menu li li:hover li ul,li li.sfHover li ul,#menu-primary li:hover li ul,#menu-primary li.sfHover li ul {
top:-999em;
}

div.menu li li:hover ul,li li.sfHover ul,div.menu li li li:hover ul,li li li.sfHover ul {
left:10em;
top:0;
}

a:hover,blockquote a,table a {
text-decoration:underline;
}

table caption,#respond .log-in-out {
font-size:12px;
text-transform:uppercase;
color:#999;
}

.alignright .wp-caption-text,.loop-nav .next {
float:right;
text-align:right;
}

.singular-attachment .hentry .gallery-caption,.widget-search input[type="submit"],.widget-search label {
display:none;
}

#site-title a,#sidebar-header .widget a,#menu-primary li.current-menu-item a,#menu-subsidiary li.current-menu-item a {
color:#a4cad5;
}

#menu-primary li,#menu-subsidiary li {
font-size:13px;
font-weight:700;
line-height:13px;
}

#menu-primary li a,#menu-subsidiary li a, #menu-primary a.sf-with-ul {
color:#efefe5;
border:1px solid #004154;
padding-left:10px;
padding-right:9px;
padding-top:10px;
padding-bottom:9px;
}

#menu-primary li a:hover,#menu-primary li.sfHover a,#menu-subsidiary li a:hover,#menu-subsidiary li.sfHover a {
background:#02627e url(images/light-cross.png) repeat 0 0;
}

.hentry,.loop-meta {
background:#efefe5;
border:1px dotted #5394a8;
border-bottom:1px solid #5394a8;
margin:0 0 25px;
padding:25px 25px 0;
}

.entry-meta .more-link:hover,.pagination a:hover,.page-links a:hover,.pagination .current,.loop-nav a:hover span,.comment-reply-link:hover,#respond #submit:hover {
background:#004C63;
}

#respond p.form-author,#footer .copyright,#footer .credit {
float:left;
width:50%;
}

html {
overflow-y:scroll;
}

#menu-primary li li.sfHover ul {
    top: -1px;
    margin-left: 11px;
    padding-bottom: 0;
    border-left: 1px dotted #025770;
}

/*

html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{vertical-align:baseline;outline:none;font-size:100%;background:transparent;border:none;text-decoration:none;margin:0;padding:0}b,i,hr,u,center,menu,layer,s,strike,font,xmp{vertical-align:baseline;outline:none;font-size:100%;font-weight:400;font-style:normal;background:transparent;border:none;text-decoration:none;margin:0;padding:0}body{line-height:25px;font-family:Georgia,Times,"Times New Roman",serif;background:#fff;font:normal normal normal 15px/25px Arial,Verdana,sans-serif;color:#444}h1,h2,h3,h4,h5,h6{font-style:normal;font-weight:400;font-family:Arial,Verdana,sans-serif;color:#000;margin:0 0 25px}h1{font-size:30px;line-height:30px}h2{font-size:28px;line-height:28px}h3{font-size:26px;line-height:26px}h4{font-size:24px}h5{font-size:22px}h6{font-size:20px}ol,ul{list-style:none}ul{list-style:disc;margin:0 0 25px 2.5em}ol{list-style-type:decimal;margin:0 0 25px 3em}ol ol{list-style:upper-roman}ol ol ol{list-style:lower-roman}ol ol ol ol{list-style:upper-alpha}ol ol ol ol ol{list-style:lower-alpha}ul ul,ol ol,ul ol,ol ul{margin-bottom:0}dl{margin:0 0 25px 5px}dl dt{font-weight:700;margin:10px 0 0}dl dd{color:#888;border-left:5px solid #f7f7f7;margin:5px 0 0 10px;padding:0 0 0 10px}abbr{cursor:help}acronym{text-transform:uppercase;border-bottom:1px dashed #666;cursor:help}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:baseline;position:relative;bottom:.3em}sub{vertical-align:baseline;position:relative;top:.3em}address{font-style:italic;margin:0 0 25px}blockquote{font-style:normal;overflow:hidden;font-size:13px;font-weight:700;color:#004B62;background:#dff2f8 url(images/quotes.png) no-repeat 15px 15px;border-left:5px solid #5394a8;margin:0 0 25px;padding:25px 25px 0 20px}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{cursor:pointer;color:#00f;text-decoration:none}pre{overflow:auto;font:.9em Monaco,monospace,Courier,"Courier New";line-height:25px;margin-bottom:25px;font-weight:700;color:#004B62;background:#dff2f8;border:1px dotted #5394a8;padding:25px}code{font:.9em Monaco,monospace,Courier,"Courier New";color:#004B62;background:#dff2f8;padding:0 3px}pre code{font-size:1em;padding:0}ins,dfn{font-style:italic;text-decoration:none;border-bottom:1px solid #666}del,s,strike{text-decoration:line-through}input,textarea{font-size:1em;padding:3px}:focus{outline:none}option{padding:1px 2px}table{border-collapse:collapse;border-spacing:0;width:100%;background:#fff;border-left:1px solid #fff;border-right:1px solid #fff;margin:0 0 25px}th,td{text-align:left}hr{margin-bottom:25px;height:1px;background:#5394a8}img.wp-smiley{max-height:12px;max-width:12px;background:transparent;border:none;margin:0;padding:0}.gallery{text-align:center;display:block;clear:both;overflow:hidden;margin:0 auto}.alignleft,.left{float:left;margin-right:20px}.alignright,.right{float:right;margin-left:20px}.aligncenter,.center{display:block;margin:0 auto 25px}.alignnone,.block{clear:both;margin:0 0 25px}img.alignleft,img.alignright{display:inline;margin-bottom:5px}blockquote.alignleft,blockquote.alignright{width:33%}.gallery .gallery-row{display:block;clear:both;overflow:hidden;margin:0}.gallery .gallery-item{overflow:hidden;float:left;text-align:center;list-style:none;margin:0;padding:0}.gallery .gallery-item .gallery-icon img{width:auto;max-width:89%;height:auto;border:2px solid #5394A8;margin:0 auto;padding:0}.gallery-caption{font-size:12px;line-height:20px;color:#999;border:none;margin:0;padding:0}.gallery .col-2{width:50%}.gallery .col-3{width:33.33%}.gallery .col-4{width:25%}.gallery .col-5{width:20%}.gallery .col-6{width:16.66%}.gallery .col-7{width:14.28%}.gallery .col-8{width:12.5%}.gallery .col-9{width:11.11%}.gallery .col-10{width:10%}.gallery .col-11{width:9.09%}.gallery .col-12{width:8.33%}.gallery .col-13{width:7.69%}.gallery .col-14{width:7.14%}.gallery .col-15{width:6.66%}.gallery .col-16{width:6.25%}.gallery .col-17{width:5.88%}.gallery .col-18{width:5.55%}.gallery .col-19{width:5.26%}.gallery .col-20{width:5%}.gallery .col-21{width:4.76%}.gallery .col-22{width:4.54%}.gallery .col-23{width:4.34%}.gallery .col-24{width:4.16%}.gallery .col-25{width:4%}.gallery .col-26{width:3.84%}.gallery .col-27{width:3.7%}.gallery .col-28{width:3.57%}.gallery .col-29{width:3.44%}.gallery .col-30{width:3.33%}div.menu ul{list-style:none;line-height:1.0;margin:0;padding:0}div.menu ul ul{position:absolute;top:-999em;width:10em}div.menu li:hover{visibility:inherit}div.menu li{float:left;position:relative}div.menu a{display:block;position:relative}div.menu li:hover ul,li.sfHover ul{left:0;top:2em;z-index:99}blockquote blockquote{background-color:#d5edf5;border:1px dotted #5394a8;padding:25px 25px 0}blockquote blockquote blockquote{background-color:#d3eaf1}a code{background:transparent}acronym,abbr{border-bottom:1px dotted #999}table th{font:normal normal bold 13px/25px Arial,Verdana,sans-serif;color:#fff;background:#5394a8;border-top:1px solid #fff;border-bottom:1px solid #fff;border-right:1px solid #fff;text-align:left;padding:4px 2%}td{font:normal normal normal 13px/25px Arial,Verdana,sans-serif;color:#666;background:#dff2f8;border-bottom:1px solid #fff;border-right:1px solid #fff;padding:4px 2%}tr:hover td{background:#d5edf5}th a{color:#dff2f8}#wp-calendar th,#wp-calendar td{text-align:center}.layout-3c-l #sidebar-primary #wp-calendar th,.layout-3c-l #sidebar-secondary #wp-calendar th,.layout-3c-r #sidebar-primary #wp-calendar th,.layout-3c-r #sidebar-secondary #wp-calendar th,.layout-3c-c #sidebar-primary #wp-calendar th,.layout-3c-c #sidebar-secondary #wp-calendar th,.layout-3c-l #sidebar-primary #wp-calendar td,.layout-3c-l #sidebar-secondary #wp-calendar td,.layout-3c-r #sidebar-primary #wp-calendar td,.layout-3c-r #sidebar-secondary #wp-calendar td,.layout-3c-c #sidebar-primary #wp-calendar td,.layout-3c-c #sidebar-secondary #wp-calendar td{font-size:10px;padding:2px 1px}.hentry img{height:auto;background:#a4cad5;border:5px solid #5394A8;padding:0}.layout-1c .hentry img{max-width:940px}.layout-default .hentry img,.layout-2c-l .hentry img,.layout-2c-r .hentry img{max-width:590px}.layout-3c-l .hentry img,.layout-3c-r .hentry img,.layout-3c-c .hentry img{max-width:460px}.hentry .thumbnail{float:left;width:150px;height:150px;background:#a4cad5;border:5px solid #5394A8;margin:0 25px 10px 0;padding:0}.hentry .feature{margin:0 0 15px}.avatar{float:left;margin:0 15px 10px 0}.singular-post .hentry .avatar{width:51px;height:51px;border:2px solid #5394a8;padding:0}.wp-caption{overflow:hidden;background:#fff;border:none;padding:0}.layout-1c .wp-caption{max-width:950px}.layout-default .wp-caption,.layout-2c-l .wp-caption,.layout-2c-r .wp-caption{max-width:600px}.layout-3c-l .wp-caption,.layout-3c-r .wp-caption,.layout-3c-c .wp-caption{max-width:470px}.wp-caption img{margin:0;padding:0}.wp-caption .wp-caption-text{font:normal normal normal 12px/15px Arial,Verdana,sans-serif;text-align:right;color:#004C63;background:#DFF2F8;border-bottom:1px dotted #5394A8;margin:-7px 0 0;padding:5px 10px}.alignleft .wp-caption-text{float:left;text-align:left}.aligncenter .wp-caption-text,.alignnone .wp-caption-text{width:80%;text-align:center;margin:-7px auto 0}#header{overflow:hidden;background:url(images/header-cross.png) repeat 0 0;padding:25px 0 0}#header .wrap{width:1000px;margin:0 auto}#branding{float:left;width:500px}#site-title{font-family:Arial;font-size:50px;line-height:50px;margin:0 0 10px}#site-description{font:italic normal normal 14px/25px Arial,Verdana,sans-serif;color:#7ac5db;margin:0 0 25px}#sidebar-header{overflow:hidden;float:right;width:468px;height:80px}#sidebar-header .widget{color:#fff;background:transparent;border:none;padding:0}#sidebar-header .widget-title{color:#fff}#menu-primary{height:33px;background:url(images/menu-cross.png) repeat 0 0;border-top:1px solid #00465b;border-bottom:1px solid #00465b}#menu-primary div.menu{width:998px;height:33px;border-left:1px solid #004154;border-right:1px solid #004154;margin:0 auto}#menu-primary li ul{padding-bottom:5px;background:#026886;border-top:1px solid #025770;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px}#menu-primary li li{font-weight:400;font-size:12px;line-height:12px}#menu-primary li li a,#menu-primary li.sfHover li a,#menu-primary li li.sfHover li a{padding-left:20px;color:#a4cad5;background:#026886;border-right:none;border-left:5px solid #026886;border-bottom:1px dotted #025770}#menu-primary li li.current-menu-item a,#menu-primary li li.sfHover li.current-menu-item a{color:#fff;border-left:5px solid #004154}#menu-primary li li a:hover,#menu-primary li li.sfHover a,#menu-primary li li.sfHover li a:hover{background:#01566f;border-left:5px solid #004154}#menu-primary li:hover ul,#menu-primary li.sfHover ul{top:33px}#menu-primary li li:hover ul,#menu-primary li li.sfHover ul{top:-1px;margin-left:11px;padding-bottom:0;border-left:1px dotted #025770}#menu-primary a.sf-with-ul{padding-right:30px}#menu-primary li .sf-sub-indicator{overflow:hidden;position:absolute;top:15px;right:12px;width:9px;height:5px;text-indent:-9999em;background:url(images/drop-down-arrows.png) no-repeat 0 0}#menu-primary li li .sf-sub-indicator{top:13px;width:5px;height:9px;background-position:0 -9px}.breadcrumbs{font-size:13px;background:#dff2f8;border:1px dotted #5394a8;border-top:none;margin:0 0 25px;padding:0 25px}.breadcrumbs .trail-before{margin-right:2px;font-weight:700;color:#02617D}.breadcrumbs a{color:#026886}.breadcrumbs .sep{font-weight:700;color:#02617D;margin:0 2px}.breadcrumbs .trail-end{font-style:italic;color:#5394A8}#main{clear:both;width:1000px;margin:0 auto}.entry-title{font-size:28px;font-family:Arial;margin:0 0 5px}.singular .entry-title{font-size:30px}.page-template-trending .entry-title{font-size:28px;margin:0 0 5px}.entry-title a{color:#000}.byline{font-size:13px;color:#999;margin:0 0 5px}.singular-post .has-excerpt .entry-summary{font-style:italic;color:#888;border-bottom:1px solid #ddd;margin:0 0 25px}.entry-meta{clear:both;overflow:hidden;font-size:12px;color:#999;margin:0 0 25px}.singular .entry-meta{text-transform:uppercase}.entry-meta a{font-size:13px;font-weight:700;color:#5394a8;text-transform:none}.entry-meta .more-link{float:right;font-size:13px;font-weight:700;color:#fff;background:#5394a8;padding:3px 10px}.singular-attachment .entry-meta .image-size-link{margin:0 5px}.loop-description{font-size:14px;color:#666}.loop-description .avatar{float:right;width:65px;height:65px;border:5px solid #5394a8;margin:0 0 15px 25px;padding:0}.pagination,.page-links{overflow:hidden;clear:both;font-size:12px;font-weight:700;text-transform:uppercase;margin:0 0 25px}.pagination .page-numbers{float:left;display:inline-block;font-weight:700;color:#fff;background:#5394a8;margin:0 15px 0 0;padding:4px 15px}.page-links a{float:none;display:inline-block;font-weight:700;color:#fff;background:#5394a8;margin:0 3px;padding:1px 9px}.loop-nav{width:100%;overflow:hidden;font-size:12px;font-weight:700;line-height:13px;text-transform:uppercase;margin:0 0 23px}.loop-nav .meta-nav,.pagination .meta-nav{font-size:13px}.loop-nav .previous,.loop-nav .next{float:left;color:#fff;background:#5394a8;margin:0;padding:11px 15px}.widget{overflow:hidden;font-size:14px;background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;margin:0 0 25px;padding:25px 25px 0}.layout-default #sidebar-secondary .widget,.layout-2c-l #sidebar-secondary .widget,.layout-2c-r #sidebar-secondary .widget{background:transparent;border:none;margin:0;padding:0}.layout-2c-l #sidebar-secondary,.layout-2c-r #sidebar-secondary,.layout-default #sidebar-secondary{background:#dff2f8;border:1px dotted #5394a8;border-bottom:1px solid #5394a8}.layout-3c-l #sidebar-secondary .widget ul,.layout-3c-l #sidebar-primary .widget ul,.layout-3c-r #sidebar-secondary .widget ul,.layout-3c-r #sidebar-primary .widget ul,.layout-3c-lc #sidebar-secondary .widget ul,.layout-3c-c #sidebar-primary .widget ul{margin-left:15px}.widget-search{padding-bottom:25px!important}#sidebar-primary .widget-search,#sidebar-primary .widget-search,#sidebar-primary .widget-search{background:#02627F!important;border:none!important;padding:25px!important}#sidebar-primary .widget-search .widget-title,#sidebar-primary .widget-search .widget-title,#sidebar-primary .widget-search .widget-title{color:#fefefe}.widget-search form{overflow:hidden}.widget-search input[type="text"]{display:block;width:97%;font-style:italic;font-size:13px;color:#04648d;background:#fff;border:1px dotted #5394a8;padding:5px 0 5px .7em}.layout-3c-l .widget-search input[type="text"],.layout-3c-r .widget-search input[type="text"],.layout-3c-c .widget-search input[type="text"]{width:93%!important}#comments-number{overflow:hidden;background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;margin:0 0 25px;padding:25px}.comment-list,.comment-list ol.children{list-style:none;margin:0}.comment-list li.has-avatar ol.children{margin-left:125px}.comment-list li.comment,.comment-list li.pingback,.comment-list li.trackback{clear:both;overflow:hidden;background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;margin:0 0 25px;padding:25px 25px 0}.comment-list li.has-avatar{background:#fff url(images/comment-bg.png) repeat-y 0 0}.comment-list li.pingback,.comment-list li.trackback{background:#fff}.comment-list li li.comment{padding-left:20px;background:#fff;border:1px dotted #5394a8}.comment-list .avatar{width:65px;height:65px;background:#a4cad5;border:5px solid #5394A8;margin:0 50px 35px 0;padding:0}.comment-list li li .avatar{width:40px;height:40px;margin:0 15px 0 0}.comment-list li.pingback .avatar,.comment-list li.trackback .avatar{width:46px;height:46px;border-width:2px;margin:0 25px 15px 0}.comment-meta{font-size:12px;color:#999;margin:0 0 15px}.comment-author cite{font-style:normal;font-weight:700;font-size:15px}.comment-reply-link{float:right;color:#fff;font-weight:700;font-size:11px;text-transform:uppercase;background:#5394a8;margin:-10px 0 25px;padding:1px 10px}.comment-list li li .comment-reply-link{font-size:11px;padding:1px 8px}.comment-text{overflow:hidden;font-size:14px}.comment-list li.pingback .comment-text,.comment-list li.trackback .comment-text{clear:both;font-size:13px;color:#666}.comments-nav{float:right;position:relative;line-height:29px;margin:-80px 25px 10px 0}.comments-nav .page-numbers{font-size:11px;text-transform:uppercase;color:#999}.comments-nav .prev,.comments-nav .next{background:url(images/comments-nav.png) 0 0 no-repeat;display:inline-block;height:29px;width:29px;text-indent:-9999px;margin:0 0 0 10px}.comments-nav .next{background-position:0 -29px}.comments-closed{color:#666;background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;padding:25px}#respond{overflow:hidden;background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;margin:0 0 25px;padding:25px 25px 0}#reply-title small a{font:normal normal bold 12px/18px Arial,Verdana,sans-serif;text-transform:uppercase;text-align:right;padding:0 0 7px}#respond .log-in-out a{font-size:13px;font-weight:700;text-transform:none}#respond p.form-email{overflow:hidden;float:right;width:50%}#respond label{font:normal normal normal 13px/25px Arial,Verdana,sans-serif;color:#999}#respond p.form-email label{padding:0 9px}#respond span.required{font-size:16px;font-weight:700;color:#5394A8}#respond input[type="text"],#respond textarea{display:block;width:98.5%;font:normal normal bold 14px/20px Arial,Verdana,sans-serif;color:#666}#respond p.form-author input[type="text"]{width:90%}#respond p.form-email input[type="text"],#respond p.form-email label{width:90%;float:right}#respond #submit{float:right;margin-bottom:25px;font:normal normal bold 12px/25px Arial,Verdana,sans-serif;color:#fff;text-transform:uppercase;background:#5394a8;border:none;padding:11px 15px}#footer{clear:both;overflow:hidden;width:100%;font-size:13px;background:url(images/header-cross.png) repeat 0 0;border-top:1px solid #00465b;padding:50px 0 25px}#footer .wrap{width:980px;color:#fff;margin:0 auto}#footer .wrap a{font-weight:700;color:#a4cad5}#footer .credit{text-align:right}#menu-subsidiary{clear:both;height:33px;background:url(images/menu-cross.png) repeat 0 0;border-top:1px solid #00465b}#menu-subsidiary div.menu{width:1000px;height:33px;border-left:1px solid #004154;border-right:1px solid #004154;margin:0 auto}.layout-1c #content{width:1000px}.layout-2c-l #content,.layout-default #content{float:left;width:650px}.layout-2c-l #sidebar-primary,.layout-default #sidebar-primary{float:right;width:325px}.layout-2c-l #sidebar-secondary,.layout-default #sidebar-secondary{clear:right;float:right;width:275px;margin:0 0 25px;padding:25px 25px 0}.layout-2c-r #content{float:right;width:650px}.layout-2c-r #sidebar-primary{float:left;width:325px}.layout-2c-r #sidebar-secondary{clear:left;float:left;width:275px;margin:0 0 25px;padding:25px 25px 0}.layout-3c-l #content{float:left;width:520px}.layout-3c-l #sidebar-primary,.layout-3c-l #sidebar-secondary{float:left;width:215px;margin:0 0 0 25px}.layout-3c-r #content{float:right;width:520px}.layout-3c-r #sidebar-primary,.layout-3c-r #sidebar-secondary{float:left;width:215px;margin:0 25px 0 0}.layout-3c-c #content{float:left;margin-left:240px;width:520px}.layout-3c-c #sidebar-primary{float:left;margin-left:-760px;width:215px}.layout-3c-c #sidebar-secondary{float:right;width:215px}html{overflow-y:scroll}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,.entry-meta .category,.entry-meta .post_tag,.comment-author{display:block}p,.singular-page .entry-title,.singular-attachment .entry-title,.search .entry-title,.singular-post .byline,.singular-attachment .entry-meta{margin:0 0 25px}strong,#wp-calendar a,.singular-attachment .entry-meta .sep{font-weight:700}strong strong,blockquote bold,.entry-meta code a{font-weight:400}em,cite,blockquote em,blockquote cite{font-style:italic}em em,cite cite,.byline a{font-style:normal}li address,dd address,.comment-list ol ol.children,.comment-list li.has-avatar ol ol.children{margin:0}a img,#sidebar-primary .widget-search input[type="text"]{border:none}object,.error-404 .hentry .search-form{margin-bottom:25px}input[type="submit"],form label{cursor:pointer}.clear,#sidebar-after-content,#respond p.form-url{clear:both}.gallery .col-0,.gallery .col-1,div.menu ul ul li{width:100%}div.menu li:hover li ul,li.sfHover li ul,div.menu li li:hover li ul,li li.sfHover li ul,#menu-primary li:hover li ul,#menu-primary li.sfHover li ul{top:-999em}div.menu li li:hover ul,li li.sfHover ul,div.menu li li li:hover ul,li li li.sfHover ul{left:10em;top:0}a:hover,blockquote a,table a{text-decoration:underline}table caption,#respond .log-in-out{font-size:12px;text-transform:uppercase;color:#999}.alignright .wp-caption-text,.loop-nav .next{float:right;text-align:right}.singular-attachment .hentry .gallery-caption,.widget-search input[type="submit"],.widget-search label{display:none}#site-title a,#sidebar-header .widget a,#menu-primary li.current-menu-item a,#menu-subsidiary li.current-menu-item a{color:#a4cad5}#menu-primary li,#menu-subsidiary li{font-size:13px;font-weight:700;line-height:13px}#menu-primary li a,#menu-subsidiary li a{color:#fff;border-right:1px solid #004154;padding:10px 25px}#menu-primary li a:hover,#menu-primary li.sfHover a,#menu-subsidiary li a:hover,#menu-subsidiary li.sfHover a{background:#02627e url(images/header-cross.png) repeat 0 0}.hentry,.loop-meta{background:#fff;border:1px dotted #5394a8;border-bottom:1px solid #5394a8;margin:0 0 25px;padding:25px 25px 0}.entry-meta .more-link:hover,.pagination a:hover,.page-links a:hover,.pagination .current,.loop-nav a:hover span,.comment-reply-link:hover,#respond #submit:hover{background:#004C63}#respond p.form-author,#footer .copyright,#footer .credit{float:left;width:50%}